[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#421701: initrd-tools are not needed for etch's kernels



On Tue, May 01, 2007 at 10:38:31AM -0600, dann frazier wrote:
> On Tue, May 01, 2007 at 08:21:24AM +0200, Tomas Pospisek wrote:
> > Package: initrd-tools
> > Version: 0.1.84.2
> > Severity: minor
> > Tags: patch
> > 
> > The package Description says:
> > 
> > "tools to create initrd image for prepackaged Linux kernel
> >  This package contains tools needed to generate an initrd image suitable
> >  for booting a prepackaged Linux kernel image (as shipped with the Debian
> >  main distribution).  It does not cater for other uses of initrd at the
> >  moment."
> > 
> > As far as as know [1] initrd-tools are no more needed for current Debian
> > kernels.
> 
> Yes, but it is necessary for sarge->etch upgrades. See #393092.
> 
> At this point, however, I think it should be removed from testing (its
> already gone from sid). Anyone object to me filing such a request?
> 
> -- 
> dann frazier

full ack.

--
maks



Reply to: